[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=70
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.2
SpecularPower=1.5

[TREE]
LeavesReflectionAmount=-0.0365
LeavesSpecularPower=1.334
LeavesAmbientAmount=0.73
LeavesColorMultiplier=1.09
LeavesColorPow=1.643
LeavesColorFilterR=1.0
LeavesColorFilterG=1.172
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=1.4
[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1
[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=1.5
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1
[LIGHT3] //car front light
LightIntensity=0.5
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.7
[LIGHT4] //secondary
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1
[LIGHT5] //ambient spheres
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1
[LIGHT6] //ambient spheres for omni light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=1.1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=4
IntensityInReflection=10
UseRays=true
RaysNumber=5
RaysIntensity=0.2
RaysRateOfChange=10
RaysLength=0.6

[CARWINDOWGLASS]
ReflectionAmount=1.9
SpecularPower=100
pecularAmount=10
OpacityMultiplier=1
SpecularAmount=5

[CHROME]
ReflectionFront=1.5
ReflectionSide=0.3
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=0.5
SpecularPower=0.1
SideFade=1.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=1.1
ReflectionSide=2.5
SpecularPower=200.0
SideFade=100.0
MetallicAmount=0.04

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=5.0
SpecularPower=100.0
SideFade=100.0
MetallicAmount=0.045

[REFLECTION3]
ReflectionFront=0.6
ReflectionSide=2.0
SpecularPower=10.0
SideFade=100.0
MetallicAmount=0.04

[BLOOM]
BloomQuality=5
BlueShiftAmount=0.1
Radius1=0
Radius2=0
Contrast=0.8

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=5
SamplingRange=0
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=5
AOAmount=0.8
ILAmount=0
EdgeLighteningAmount=0

[SHADOW]
FilterQuality=4
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.9

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=1
AdaptationMin=1
AdaptationMax=1.7
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=1
NightLightingIntensity=1
DirectLightingCurve=0.6
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=2
SpecularPowerMultiplier=2
ColorPow=1.523311000
AmbientSunMultiplier=1.1
AmbientSkyMultiplier=1
AmbientSunSaturation=1.5
AmbientSkySaturation=0.5

[SKYLIGHTING]
FilterQuality=4
AmbientSunMix=1.2
AmbientSkyMix=1
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=1
AzimuthMultiplier=1
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1.5
SunIntensity=0.8
SunMaxBrightness=99
SunColorFilterR=0.9
SunColorFilterG=1.0
SunColorFilterB=1.0
SunColorFilterCurve=8
SunCoronaCurve=2.1
SunCoronaIntensity=2.3
SunDesaturation=0.5
OverallPower=1
OverallIntensity=1.3
CloudsCurve=1.5
CloudsIntensity=1.2
CloudsDesaturation=0.7
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=10.2
CloudsEdgeRange=36
AzimuthSunAffectPower=2
AzimuthSunAffectAmount=0.7
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=1.1
StarsIntensity=1
StarsBrightness=9
MoonIntensity=1
MoonGamma=5
MoonSize=0.1
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=FXAA.dll

